body{
    font-size: 11px;
  color: black;
  font-family: "Tahoma";
  text-align: left;
  line-height: 1.2em;
  }
  a, a:visited{
    color: #7671ff;
    text-decoration: underline;
  
   }
   a:hover{
     color: #332f99;
   }
#two{
  grid-area: two;
   background-color: rgb(255, 255, 255);
   text-align: left;
   height: 900px;
}
#maintitle{
border-width: 2px;
  border-bottom-style: solid;
  border-color: #c52c2c;
  color: #c52c2c;
  font-size: 14px;
font-weight: 600;
}
#date{
    margin-top: -1px;
    margin-bottom: 0px;
  font-weight: 600;
  text-align: left;
  font-size: 11px; 
  color:#7671ff;
}
#title{
  border-width: 2px;
  border-bottom-style: solid;
  border-color: #7671ff;
  color: #7671ff;
  margin-bottom: 2px;
  font-weight: 600;
  text-align: left;
  font-size: 11px;
}
#section{
  color: white;
   background-color: #c52c2c;
  font-weight: 600;
  font-size: 12px;
  padding: 0px 3px 0px 3px;
  text-align: right;
  z-index: 20;
}
#writing{
  text-align: left;
  padding: 0px 2px 5px 2px;
}
.song{
  font-weight: 600;
  text-align: left;
  font-size: 11px;
  padding: 0px 3px 0px 0px;
  margin-top: -3px;
  color: #5ca5e0;
  border-width: 1px;
  border-bottom-style: dotted;
  border-color: #5ca5e0;
}
.song a, .song a:visited{
  font-weight: 600;
  text-align: left;
  font-size: 11px;
  color: #5ca5e0;
  border-width: 1px;
  border-bottom-style: dotted;
  border-color: #5ca5e0;
  text-decoration: none;
}
.song a:hover{
     color: #487aa3;
   }